baseURL: "https://test.poweronoff.click/"
title: Agile Führung von Engineering Teams
paginate: 5
theme:  PaperMod

enableRobotsTXT: true
buildDrafts: false
buildFuture: false
buildExpired: false
enableEmoji: true

googleAnalytics: UA-179789773-1

minify:
    disableXML: true
    minifyOutput: true

outputs:
    home:
        - HTML
        - RSS
        - JSON
        
        
params:
    env: production # to enable google analytics, opengraph, twitter-cards and schema.
    title: Agile Führung von Engineering Teams
    description: "Agile Führung von Engineering Teams"
    keywords: [Blog, Portfolio, PaperMod]
    author: Stan Nowogrudski
    # author: ["Me", "You"] # multiple authors
    images: ["/favicon-32x32.png", "/apple-icon-60x60.png"]
    DateFormat: "2 January, 2006"
    defaultTheme: auto # dark, light
    disableThemeToggle: false

    ShowReadingTime: true
    ShowShareButtons: false
    ShowPostNavLinks: true
    ShowBreadCrumbs: true
    ShowCodeCopyButtons: false
    disableSpecial1stPost: false
    disableScrollToTop: false
    comments: true
    hidemeta: false
    hideSummary: false
    showtoc: false
    tocopen: false

    assets:
        # disableHLJS: true # to disable highlight.js
        # disableFingerprinting: true
        favicon: "/favicon.ico"
        favicon16x16: "/favicon.ico"
        favicon32x32: "/favicon-32x32.png"
        apple_touch_icon: "/apple-icon-60x60.png"
        safari_pinned_tab: "/apple-icon-57x57.png"

    label:
        text: "Stan Nowogrudski"
        icon: /IMG_6308_510px.png
        iconHeight: 36

    # profile-mode
    profileMode:
        enabled: false # needs to be explicitly set
        title: ExampleSite
        subtitle: "This is subtitle"
        imageUrl: "<img location>"
        imageWidth: 120
        imageHeight: 120
        imageTitle: my image
        buttons:
            - name: Posts
              url: posts
            - name: Tags
              url: tags

    # home-info mode
    homeInfoParams:
        Title: "Agile Führung von Engineering Teams \U0001F44B"
        Content: In dem Blog schreibe ich meine Gedanken über Führung, Technologie, Programmierung, Architektur und vieles mehr auf.

    socialIcons:
        - name: github
          url: "https://github.com/poweronoff"
        - name: linkedin
          url: "https://www.linkedin.com/in/stan-nowogrudski-53aab1169/"  

    analytics:
        google:
            SiteVerificationTag: "XYZabc"
        bing:
            SiteVerificationTag: "XYZabc"
        yandex:
            SiteVerificationTag: "XYZabc"

    cover:
        hidden: false # hide everywhere but not in structured data
        hiddenInList: false # hide on list pages and home
        hiddenInSingle: false # hide on single page
        responsiveImages: true
        linkFullImages: false

menu:
    main:
        - identifier: categories
          name: categories
          url: /categories/
          weight: 10
        - identifier: tags
          name: tags
          url: /tags/
          weight: 20
        - identified: about
          name: über mich
          url: /about/
          weight: 25  
   
# Read: https://github.com/adityatelange/hugo-PaperMod/wiki/FAQs#using-hugos-syntax-highlighter-chroma
# pygmentsUseClasses: true
# markup:
#     highlight:
#         # anchorLineNos: true
#         codeFences: true
#         guessSyntax: true
#         lineNos: true
#         style: monokai

